<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.CsDataSetMapper">

    <select id="getDataSet" resultType="LineTargetVO">
        select
            id,
            pid,
            name,
            another_name anotherName,
            idx sort
        from
            cs_data_set
        where
            pid = #{modelId}
          and cl_dev = #{clDev}
--           and (data_type = 'Stat' or data_type IS NULL)
          and store_flag = 1
        order by type,cl_dev
    </select>

</mapper>